Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 06:54:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app anjana aravind                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anjana aravind Bot:  Hi Anjana Aravind ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  581721594            10:41 AM, 21st Jun                     anjana aravind                    okay           10:41 AM, 21st Jun                   Mohammed                    Hi Anjana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:44 AM, 21st Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           10:46 AM, 21st Jun                     anjana aravind                    hai           10:47 AM, 21st Jun                     anjana aravind                    Good morning           10:47 AM, 21st Jun                     anjana aravind                    i have returned one of my order and there was a credit of 55dhs           10:48 AM, 21st Jun                     anjana aravind                    now when i try to place a new order and during the payment i am not able to access my credit amount           10:49 AM, 21st Jun                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:51 AM, 21st Jun                   Mohammed                   Is there anything else may I assist you?           10:51 AM, 21st Jun                     anjana aravind                    okay           10:53 AM, 21st Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2743899